CREATE TABLE mkt_imp_args (
    IMPORT_ARG_ID            NUMBER(18, 0) ,
    IMPORT_JOB_ID            NUMBER(18, 0)     NOT NULL,
    LOGIC_OBJ_NAME           VARCHAR2(240) ,
    OBJECT_NAME              VARCHAR2(240) ,
    OBJECT_DISPLAY_NAME      VARCHAR2(400) ,
    LOGIC_OBJ_COL_NAME       VARCHAR2(480) ,
    OBJ_COL_NAME             VARCHAR2(240) ,
    OBJ_COL_DISPLAY_NAME     VARCHAR2(480) ,
    VALUE                    VARCHAR2(1000),
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    OBJECT_TYPE              VARCHAR2(120) ,
    IMPORT_ARG_ID            NUMBER(18, 0) ,
    IMPORT_JOB_ID            NUMBER(18, 0)     NOT NULL,
    LOGIC_OBJ_NAME           VARCHAR2(240) ,
    OBJECT_NAME              VARCHAR2(240) ,
    OBJECT_DISPLAY_NAME      VARCHAR2(400) ,
    LOGIC_OBJ_COL_NAME       VARCHAR2(480) ,
    OBJ_COL_NAME             VARCHAR2(240) ,
    OBJ_COL_DISPLAY_NAME     VARCHAR2(480) ,
    VALUE                    VARCHAR2(1000),
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    OBJECT_TYPE              VARCHAR2(120) ,
    CONSTRAINT pk_mkt_imp_args PRIMARY KEY (IMPORT_ARG_ID, IMPORT_ARG_ID)
);
